@charset "utf-8";
/* CSS Document */

/* live방송 카카오리 */
.live_vod_pg .ana_list > li .a_img, .kakao_pg .ana_list > li .a_img {width: 230px; position: absolute; top: 15px; right: -25px;}
.live_vod_pg .ana_list > li:hover, .kakao_pg .ana_list > li:hover {background:rgba(0,0,0,0.13);	-webkit-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out;}
.live_vod_pg .ana_list > li:hover .a_img, .kakao_pg .ana_list > li:hover .a_img {
	top: 10px; right:-15px; width: 260px; opacity:1;
	-webkit-transition:all 0.6s ease-in-out; transition:all 0.6s ease-in-out;
	-webkit-animation: flash 1.0s;	animation: flash 1.0s;
}
.live_vod_pg .ana_list > li::before, .kakao_pg .ana_list > li::before  {
	position: absolute;	top: 0;	left: -75%;	z-index: 2;	display: block;	content: ''; width: 50%; height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg); transform: skewX(-25deg); opacity: 0;
}
.live_vod_pg .ana_list > li:hover::before, .kakao_pg .ana_list > li:hover::before {-webkit-animation: shine .75s; animation: shine .75s;}
.live_vod_pg .ana_list > li .txt a:hover p, .kakao_pg .ana_list > li .txt a:hover p {color:#e83a40;}
/* 버튼 */
.live_vod_pg .ana_list > li .bot_btns li a:hover span, .kakao_pg .ana_list > li .bot_btns li a:hover span {display: none;}
.live_vod_pg .ana_list > li .bot_btns li a img, .kakao_pg .ana_list > li .bot_btns li a img {height: 20px; top: 4px;}
.live_vod_pg .ana_list > li .bot_btns li a:hover p, .kakao_pg .ana_list > li .bot_btns li a:hover p {color: #fff;}

.live_vod_pg .ana_list > li:nth-child(4), .live_vod_pg .ana_list > li:nth-child(5), .live_vod_pg .ana_list > li:nth-child(6) {margin-bottom: 0;}
.kakao_pg .ana_list > li:nth-child(4), .kakao_pg .ana_list > li:nth-child(5) {margin-bottom: 0;}

.back_r, .bot_btns {z-index: 3;}
.bot_btns li a {background: none; color: #fff; display: block; position: relative; text-transform: uppercase;}
.bot_btns li a::after {height:0; left:50%; top:50%; width:0; opacity: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s;	transition: all 0.3s;}
.bot_btns li a::before, .bot_btns li a::after {background: #e83a40; content: ''; position: absolute; z-index: -1;}
.bot_btns li a:hover:after {height:100%; left: 0; top: 0; width:100%; opacity: 1;}


/* 전문가홈 */
.ana_home_pg .ana_box:hover {background:rgba(0,0,0,0.15); -webkit-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out;}
.ana_home_pg .ana_box:hover .a_img {-webkit-transition:all 0.6s ease-in-out; transition:all 0.6s ease-in-out; -webkit-animation: flash 1.0s;	animation: flash 1.0s;}
.ana_home_pg .ana_box::before  {
	position: absolute;	top: 0;	left: -75%;	z-index: 2;	display: block;	content: ''; width: 50%; height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg); transform: skewX(-25deg); opacity: 0;
}
.ana_home_pg .ana_box:hover::before {-webkit-animation: shine .6s; animation: shine .6s;}
.ana_home_pg .ana_box .bottom .btns ul li a:hover p {color:#e83a40;}

.ana_home_pg .tab_menu ul li {border: 1px solid #dbdbdb; border-width: 1px 0 1px 1px; float: left; width: 33%; box-sizing: border-box;} /* 탭버튼 사이즈 수정 */
.ana_home_pg .tab_menu ul li a:hover {color:#e83a40;}
.ana_home_pg .tab_menu ul li.on a:hover  {color: #fff;}

.ana_home_pg .tabs .tab_con1 .vip_btn:hover, .ana_home_pg .tabs .tab_con4 .academy_btn:hover {background-color: #000;}
.ana_home_pg .tabs .tab_con3 tbody tr .btn:hover, .ana_home_pg .tabs .tab_con4 tbody tr .btn:hover { background-color: #e83a40;}
.ana_home_pg .tabs {min-height:770px;}

.ana_home_pg .ana_box .txt .t1 {padding: 40px 0 40px 35px;}
.ana_home_pg .ana_box .txt .t1 span {font-size: 24px; color:#333; font-weight:normal; margin-bottom:10px;}
.ana_home_pg .ana_box .txt .t1 strong {display: inline-block; font-weight:bold;}

.ana_home_pg .ana_box .txt .t2 {width:300px;}
.ana_home_pg .ana_box .txt .t2 ul {width:235px; margin: 0 20px 0 35px;}
.ana_home_pg .ana_box .txt .t2 li, .ana_home_pg .ana_box .txt .t3 li {margin-bottom:10px; line-height: 18px;}
.ana_home_pg .ana_box .txt .t2 li:first-child, .ana_home_pg .ana_box .txt .t3 li:first-child {margin: 30px 0 20px;}

.ana_home_pg .ana_box .txt .t3 {width: 330px;}
.ana_home_pg .ana_box .txt .t3 ul {width:310px; margin: 0 20px 0 30px;}

/* pg 추가 */
.ana_home_pg .tabs .tab_con1 {padding-top:100px;}
.sub-tit {font-size:24px; font-weight:bold; color:#222; margin:40px auto 20px; width:1160px;}
.sub-tit span {font-size: 28px; font-weight:bold; position: relative; top:5px; color:#e6182e;}
.ana_home_pg .tabs .tab_con1 > table {margin:0 auto 45px; width:1160px;}

.ana_home_pg .tabs .tab_con1 > table td span {display:block; width:130px; box-sizing:border-box; font-size:18px; color:#666; margin: 0 auto; position:relative;}
.ana_home_pg .tabs .tab_con1 > table td span img {position:absolute; top:7px; right: 0;}
.ana_home_pg .tabs .tab_con1 > table td strong {width:160px; display:block; color:#333; line-height:26px; font-size:18px; font-weight:600; margin: 0 auto; text-align: center;}

.ana_home_pg .tabs .tab_con1 > table td.event_tit {font-size:18px; font-weight:bold; color:#333; width:390px; padding:0 20px;}
.ana_home_pg .tabs .tab_con1 > table td.event_mon {width:80px;}
.ana_home_pg .tabs .tab_con1 > table td.o_num {width:210px;}
.ana_home_pg .tabs .tab_con1 > table td.event_num {font-size:24px; font-weight:bold; color:#e6182e; width:210px;}
.ana_home_pg .tabs .tab_con1 > table td.event_day {color:#e6182e; font-size:18px; text-align:left; width:130px; letter-spacing:-1px;}

.ana_home_pg .tabs .tab_con1 > table tr .pg-btn {width:100px;}
.ana_home_pg .tabs .tab_con1 > table tr .pg-btn a {background-color:#e6182e; border-radius:30px; padding:10px 0 12px; text-align:center; vertical-align:middle; font-size:16px; font-weight:bold; color:#fff;}
.ana_home_pg .tabs .tab_con1 > table tr .pg-btn a:hover {background-color:#111;}

.table_style thead tr th {padding:18px 0; font-size:16px; font-weight:600; color:#666; background-color:#f9f9f9;}
.ana_home_pg .tabs .tab_con1 > table > tbody > tr {border-bottom: 1px solid #d5d5d5; height:auto;}
.ana_home_pg .tabs .tab_con1 > table tr td {height:80px; padding-bottom:0px; text-align:center;}

/* 전문가홈 프로필 버튼추가 */
.btn-box {width:100%; margin:10px auto 30px;}
.btn-box a {border-radius:6px; padding:33px 0 39px; text-align:center; font-size:60px; font-weight:bold; color: #fff; background-color:#e6182e;}
.btn-box a:hover { background-color:#111111;}


/* 후기 top */
.ana_home_pg .suik-block .box .slid {width: 435px;}
.ana_home_pg .suik-block .box .slide .p1 {width:auto; color:#fff; font-size:14px; font-weight:bold; display:inline-block; padding: 0 20px;}


/* 마이페이지 */
.mypage_w .tab_menu ul li a:hover {color:#e83a40;}
.mypage_w .tab_menu ul li.on a:hover {color: #000;}
.mypage_w .tab_con1 .tit a.btn:hover {background-color: #e83a40; opacity:1;}
.mypage_w .tab_con1 .tit a:hover {opacity: 0.6;}
.mypage_w .tab_con1 .top .box2 table tbody tr td .red:hover, .mypage_w .tab_con2 tbody a:hover { background-color: #e83a40; color: #fff;}
.mypage_w .tab_con4 .info li .btn:hover {background-color: #e83a40;}
.mypage_w .tab_con4 .btns a:hover, .mypage_w .tab_con5 .btns a:hover {border-color:#e83a40; background-color: #e83a40; color: #fff;}


/* 종목뉴스 */
.news_w .n_list .list li a:hover p {text-decoration: underline;}
.news_w .nesw_gubun a:hover {color:#e83a40;}
.news_w .n_list .day li a:hover {opacity:0.7;}
.news_w .n_list .d_btn:hover {background:rgba(232,58,64,0.1);}
.news_w .n_list .d_btn2:hover {border-color:#e83a40; background-color: #e83a40; }
.news_w .bogi .list_btn:hover {border-color:#e83a40; background-color: #e83a40; color: #fff; }
.news_w .right ul li a:hover {text-decoration: underline;}
.news_w .n_list .list > li .in > div .l {text-decoration: none!important;}
.pagination a:hover img {opacity: 0.7;}


/* 전문가 최신 수익률 */
.suik_pg .table_style tbody tr td a:hover {color:#e83a40;}

.pagination {display: table; margin: 40px auto 0 auto; padding-bottom:60px;}
.pagination a:hover {color:#e83a40;}


/* 매매전략 */
.hugi_pg .gubun .r li a:hover, .board1 .gubun .r li a:hover, .customer .tab_con2 .gubun .r li a:hover {color: #fff; border-color:#e83a40; background-color: #e83a40;}
.board1 .table_style tbody tr td a:hover {text-decoration: underline;}
.board2_2 .last_btn:hover, .board2_2 .ad_btn .red:hover, .board2_2 .ad_btn a:hover {color: #fff; border-color:#e83a40; background-color: #e83a40;}


/* 회원후기 */
.hugi_pg .hu_list li .txt .tit {height: 22px;}
.hugi_pg .best_hu li .name:hover {color:#e83a40;}
.hugi_pg .hu_list li .txt a:hover p {text-decoration: underline;}
.hugi_pg .hu_list li .txt .info {text-decoration: none!important;}
.hugi_pg .gubun .l a, .hugi_pg .hu_btn {line-height: 25.5px;}
.hugi_pg .gubun .l a:hover, .hugi_pg .hu_btn:hover {background-color: #e83a40;}

.board2 .bogi .t_list h6 {border-bottom:1px solid #222; padding:0px 0 15px; font-weight: bold; font-size:20px;}
.board2 .bogi .t_list > a.more:hover {color: #fff; border-color:#e83a40; background-color: #e83a40;}
.board2 .bogi .t_list ul {margin-top: 10px;}
.board2 .bogi .t_list ul li {height:56px; border-bottom: 1px solid #e8e8e8;}
.board2 .bogi .t_list ul li > a {
	color: #5b5b5b; width: 280px; line-height: 24px;  font-size:16px; font-weight: 300; display: inline-block; 
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis; letter-spacing: -0.6px; 
	
}
.board2 .bogi .t_list ul li > a:hover {text-decoration: underline;}
.board2 .btns .red:hover {border-color:#000; background-color: #000;}
.board2 .btns .black:hover {color: #fff; border-color:#e83a40; background-color: #e83a40;}


/* 아카데미 */
.academy .aca_list li .aca_img {float:left; width: 300px; height: 190px; box-sizing: border-box; position: relative; overflow: hidden;}
.academy .aca_list li .aca_img .play {
	position: absolute; top:25%; left:33%; z-index: 10;
	-webkit-transform: translateZ(0); transform: translateZ(0); -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;
}
.academy .aca_list li .aca_img:hover .play {
	-webkit-animation-name: pulse-shrink; animation-name: pulse-shrink; -webkit-animation-duration: 0.3s; animation-duration: 0.3s;
	-webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite;
	-webkit-animation-direction: alternate; animation-direction: alternate;
}
.academy .aca_list li .aca_img .bg {
	position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -webkit-transition: all 0.3s; transition: all 0.3s;
}
.academy .aca_list li .aca_img:hover .bg {-webkit-filter: blur(1.5px); filter: blur(1.5px);}

.academy .menu li a:hover {color:#e83a40;}
.academy .menu .on a:hover {color: #fff!important;}
/* 유료 */
.academy .aca_list li .txt .top .ri a:hover {color: #fff; border-color:#e83a40; background-color: #e83a40;}
/* 무료 */
.academy .aca_free_list > li .bot .txt .tit {height: 30px;}
.academy .aca_free_list > li .top {	-webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0);}
.academy .aca_free_list > li .top:hover {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s;	transition: all 0.3s;}

.academy .aca_free_list > li .top .bg {-webkit-filter: blur(0); filter: blur(0); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.academy .aca_free_list > li .top:hover .bg {-webkit-filter: blur(1.5px); filter: blur(1.5px);}

.academy .aca_free_list > li .top .play  {-webkit-transform: translateZ(0); transform: translateZ(0); -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.academy .aca_free_list > li .top:hover .play {
	-webkit-animation-name: pulse-shrink; animation-name: pulse-shrink;
	-webkit-animation-duration: 0.3s; animation-duration: 0.3s;
	-webkit-animation-timing-function: linear; animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite; animation-iteration-count: infinite;
	-webkit-animation-direction: alternate; animation-direction: alternate;
}

.academy .aca_free_list > li .bot:hover a {color:#e83a40!important;}
.academy .aca_free_list > li .bot:hover .back {background:#e83a40!important; border-color: #e83a40!important;}
.academy .aca_free_list > li .bot:hover li {border-color: #e83a40!important;}


/* 공지 Q&A */
.customer .faq .q p a:hover {text-decoration: underline;}
.customer .faq_pagi li a:hover {color:#e83a40;}

/* 아카데미 홍보 추가  */
.board2_2 table .bo_txt .txt_box .academy-img {line-height:0; width: 1000px; margin: 0 auto;}


/* 이벤트 뷰 페이지 */
.sub_pg_tit2 {width:1200px; margin:50px auto;}
.sub_pg_tit2 strong {display:block;  font-size:36px; font-style:italic; font-weight:bold; margin-bottom:20px; color:#333;}
.sub_pg_tit2 p {margin-left:28px; font-size:24px; font-weight:500; color:#bbb;}
.sub_pg_tit2 strong::before {content:"“"; font-size:40px;}
.sub_pg_tit2 strong::after {content:"”";  font-size:40px;}

.event_view table tr {border-bottom:none;}
.event_bn {text-align: center; border-top:3px solid #fff;}

/* 이벤트 리스트 */
.event_list {width:990px; min-height:500px; margin: 0 auto;}
.event_list .sub_pg_tit {margin:50px auto 40px; width:990px; text-align:center; position:relative;}
.event_list .sub_pg_tit strong {font-weight:bold; color:#333; width:280px; display:inline-block; text-align:center; background-color:#fff; position: relative; z-index: 1;}
.event_list .sub_pg_tit span {font-size:36px; line-height:25px; position:relative; top:6px; color:#e83a40;}
.event_list .sub_pg_tit .color { color:#666;}
.event_list .sub_pg_tit::after {content:""; width:100%; height:2px; background-color:#333; position:absolute; left:0; top:15px;}

.eventlist_area {display:block; max-height:1024px; overflow:hidden;}
.eventlist_box {display:inline-block; width:310px; margin:0 12px 27px; background-color:#F2F2F2; border-radius:6px; overflow:hidden; position:relative; box-shadow:1px 2px 3px 0px rgba(0, 0, 0, 0.2);}
.eventlist_box:nth-child(1){margin-left:0;}
.eventlist_box:nth-child(3){margin-right:0;}
.eventlist_box:nth-child(4){margin-left:0;}
.eventlist_box:nth-child(6){margin-right:0;}
.eventlist_box:nth-child(7){margin-left:0;}
.eventlist_box:nth-child(9){margin-right:0;}
.eventlist_box:nth-child(10){margin-left:0;}
.eventlist_box:nth-child(12){margin-right:0;}

.eventlist_box a {width:100%; height:100%; position: absolute; top: 0; left: 0; z-index: 1;}
.eventlist_box .img { width:310px; height:157px; margin-bottom:15px; background-color:#c4c4c4; position: relative;}
.eventlist_box .tit {
	font-size:16px; font-weight:600; color:#333; margin:0 12px 10px; text-align:center;	height:18px; line-height:18px; overflow:hidden; 
	display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; text-overflow:ellipsis;
}
.eventlist_box .d_day {font-size:15px; font-weight:400; line-height:16px; letter-spacing:0;  padding-left:86px; padding-bottom:20px; position:relative;}
.eventlist_box .d_day span {
	position:absolute; bottom:16px; left:15px; width:40px; text-align:center; padding:3px 10px 4px; border-radius:4px; background-color:#e83a40; box-shadow:1px 1px 3px 0px rgba(0, 0, 0, 0.3); 
	font-size:14px; font-weight:bold; letter-spacing:0; color:#fff;
}

.eventlist_box:hover {opacity:1; -webkit-animation: flash 1.5s; animation: flash 1.5s;}
.eventlist_box:hover .d_day span {animation-name:hvr-wobble-vertical-lr; animation-duration: 1s; animation-timing-function: ease-in-out; animation-iteration-count:1;}

.event_end {display:block; max-height:1024px; overflow:hidden;}
.event_end .eventlist_box a {display: none;}
.event_end .eventlist_box .img img {opacity:0.77; filter:grayscale(90%);}
.event_end .eventlist_box .tit {opacity:0.6;}
.event_end .eventlist_box .d_day {opacity:0.6; padding-left:0px; text-align:center;}
.event_end .eventlist_box .d_day span {display:none;}

.end_popup_open {cursor:pointer;}

/* 이벤튼종료 팝업 */
.end_popup {width:380px; height:380px; border:5px solid #333; border-radius:20px; position:fixed; top:30%; left:40%; background-color:#fff; overflow:hidden; z-index:10002; box-shadow:2px 2px 4px 0px rgba(0, 0, 0, 0.3); display:none;}
.end_popup.active {display:block;}
.end_popup span {font-size:155px; padding:60px 0 6px; text-align:center; display:block; color:#b0b0b0;}
.end_popup .pop_tit {text-align: center; font-size:24px; font-weight:500;}
.pop_btn {font-size:18px; font-weight:600; color:#fff; text-align:center; padding:10px 0px 15px; width:150px; margin:30px auto 0; border-radius:5px; background-color:#333; cursor:pointer;}
.pop_btn:hover {background-color:#e83a40; }

.popbg_back {position:fixed; width:100%; height:100%; background:#000; top:0; left:0; opacity:0.55; z-index:10001; display:none;}
.popbg_back.active {display:block;}


/* 240130 안내 문구 */
.infor-box { padding:36px 0px; width:72%; margin: 0 auto;}
.infor-box:after{content: ""; display: block; clear: both;} 
.infor-box .infor-img { width:52px; height:52px; float:left;}
.infor-box .infor-img span {width:100%; height:100%; display:block; background: url("../images/infor.svg")no-repeat; background-size:cover;}
.infor-box .infor-txt {float:left; margin:0px 0 0 26px; font-size:16px; font-weight:400;  letter-spacing:0; line-height:26px;}
.infor-border {border-top: 1px solid #d3d3d3;}


/* 전문가 최신 수익률 240510 추가 */
.suik_pg .anal-select {float: right; height: 30px; width: 10em; border: 1px solid #948ea6; color: #383838; font-weight: 400; background-color: #fff;; font-family: inherit !important; font-size: 11pt;}


/* 241029 컨텐츠 내 하단 배너  추가 */
.inner_banner_margin { width: 1082px;  height: auto; margin: 6vw auto;}
.inner_banner_margin > img{ width: 100%; height: auto; }

